Linux Kernel ethtool 'info.rule_cnt' Local Buffer Overflow Vulnerability

The Linux kernel is prone to a local buffer-overflow vulnerability because it fails to perform adequate boundary checks on user-supplied data.

Local attackers may be able to exploit this issue to run arbitrary code with elevated privileges. Failed exploit attempts may crash the affected kernel, denying service to legitimate users.


 

Privacy Statement
Copyright 2010, SecurityFocus